- "name": "Riviervolk Compagnie"
  "color": "#51b1ab"
  "children":
  - "name": "Overzicht"
    "pretext": "Toen het nieuws arriveerde dat het Woudland aan de oever van het grote meer in een complete oorlog verzeild raakte, stuurde de Riviervolk Compagnie snel haar officieren om zaken op te zetten. Terwijl andere facties hun diensten kopen, kan het Riviervolk hun commerciële belangen verder verstevigen door **handelsposten** langs de rivier te vestigen, waarmee ze overwinningspunten scoren. Ook kunnen ze punten scoren door pure accumulatie van **fondsen**, maar een grote schatkist maakt hen een makkelijk doelwit, dus het Riviervolk moet voorzichtig zijn bij het uitbreiden van hun operaties door het gevaarlijke woud."
  - "name": "Factieregels en Vaardigheden"
    "children":
    - "name": "Vervaardigen."
      "text": "Het Riviervolk vervaardigt tijdens Daglicht door fondsen toe te wijzen aan lege ruimtes op de Handelspost sporen. _(Ze hebben geen vervaardig stukken.)_"
    - "name": "Zwemmers."
      "text": "Het Riviervolk behandelt rivieren als paden en mag langs rivieren verplaatsen ongeacht wie heerst over hun vertrek- of bestemmingsplek. _(Ze kunnen nog steeds paden gebruiken.)_"
    - "name": "Open Hand."
      "text": "Het Riviervolk plaatst hun hand met de beeldzijde omhoog boven hun factiebord. Als een andere speler een willekeurige kaart zou nemen uit de hand van het Riviervolk, worden de kaarten met de beeldzijde naar beneden gedraaid, geschud, getrokken, en dan weer met de beeldzijde naar boven gedraaid."
    - "name": "Fondsen."
      "text": "Om veel acties uit te voeren, wijst het Riviervolk **fondsen** toe en geeft ze uit: krijgers in hun Fondsen vak."
    - "name": "Handelsposten."
      "text": "Het Riviervolk scoort overwinningspunten wanneer ze handelsposten plaatsen."
      "children":
      - "name": "Handelsverstoringen."
        "text": "Wanneer een handelspost wordt verwijderd, verwijdert het Riviervolk de helft van hun fondsen, naar boven afgerond, en verwijdert de handelspost permanent uit het spel."
    - "name": "Diensten Kopen."
      "text": "Aan het begin van Vogelzang van een andere speler, mag die speler Riviervolk diensten kopen."
      "children":
      - "name": "Kosten."
        "text": "De koper moet krijgers uit hun voorraad in het Betalingen vak van het Riviervolk plaatsen gelijk aan het aantal van de kosten van die dienst vermeld op het Diensten spoor van het Riviervolk."
      - "name": "Aantal Diensten."
        "text": "Elke beurt mag een speler één dienst kopen plus één per open plek met een handelspost en hun factiestukken."
      - "name": "Vagebond Fondsen."
        "text": "De Vagebond betaalt voor diensten door voorwerpen uit te putten - voor elk voorwerp dat hij uitput om dit te doen, plaatst het Riviervolk één Riviervolk krijger in het Betalingen vak."
    - "name": "Riviervolk Diensten."
      "text": "Het Riviervolk biedt drie diensten aan, als volgt."
      "children":
      - "name": "Handkaart."
        "text": "De koper neemt een willekeurige kaart uit de hand van het Riviervolk en voegt deze toe aan hun hand. _(De koper mag deze dienst meerdere keren kopen zolang ze toegang hebben tot genoeg handelsposten.)_"
      - "name": "Rivierboten."
        "text": "De koper behandelt rivieren als paden tot het einde van hun beurt."
      - "name": "Huursoldaten."
        "text": "Tijdens Daglicht en Avond van deze beurt, behandelt de koper Riviervolk krijgers als hun eigen voor heerschappij en voor gevecht tegen elke factie behalve het Riviervolk. _(De koper kan ze niet verplaatsen, meetellen voor dominantie, of verwijderen behalve door treffers te incasseren. Ze zijn nog steeds Riviervolk factiestukken, dus ze kunnen niet worden beïnvloed door vaardigheden zoals de Veldhospitalen van de Markiezin of gebruikt in acties zoals het Beïnvloeden van Ministers van het Hertogdom.)_"
        "children":
        - "name": "Treffers Incasseren."
          "text": "De koper moet treffers verdelen, oneven treffers incasseren door eigen _(niet Riviervolk)_ krijgers te verwijderen, indien aanwezig, of eigen gebouwen of fiches alleen als ze geen krijgers _(inclusief Riviervolk)_ in de open plek van het gevecht hebben."
        - "name": "Vagebond Huursoldaten."
          "text": "De Vagebond kan geen Riviervolk huursoldaten kopen. _(Als een koper tegen de Vagebond vecht en een Riviervolk huurling krijger wordt verwijderd, wordt de factie van de koper Vijandig, niet het Riviervolk.)_"
  - "name": "Factie Voorbereiding"
    "children":
    - "name": "Stap 1: Verzamel Krijgers."
      "text": "Vorm een voorraad van 15 krijgers."
    - "name": "Stap 2: Plaats Krijgers."
      "text": "Plaats 4 krijgers in willekeurige open plekken die de rivier raken."
    - "name": "Stap 3: Vul Handelsposten Sporen."
      "text": "Plaats de 9 handelsposten op de bijpassende ruimtes van je Handelsposten sporen."
    - "name": "Stap 4: Krijg Startfondsen."
      "text": "Plaats 3 krijgers in je Betalingen vak."
    - "name": "Stap 5: Stel Startprijzen In."
      "text": "Plaats 1 dienstmarkering op een willekeurige ruimte van elk van je Diensten sporen."
  - "name": "Vogelzang"
    "pretext": "Je Vogelzang heeft drie stappen in de volgende volgorde."
    "children":
    - "name": "Bescherm."
      "text": "Als het Betalingen vak leeg is, plaats twee krijgers erin."
    - "name": "Scoor Dividend."
      "text": "Als er handelsposten op de kaart zijn, scoor één overwinningspunt per twee fondsen. _(Tel niet mee voor krijgers in Betalingen of Toegewezen.)_"
    - "name": "Verzamel Fondsen."
      "text": "Verplaats alle krijgers op je factiebord naar het Fondsen vak."
  - "name": "Daglicht"
    "pretext": "Je kunt fondsen toewijzen en uitgeven om acties te nemen, als volgt, in willekeurige volgorde en aantal. Wanneer je een fonds toewijst, verplaats je de krijger naar het Toegewezen vak. Wanneer je een fonds uitgeeft, stuur je de krijger terug naar de voorraad van zijn eigenaar."
    "children":
    - "name": "Verplaats."
      "text": "Wijs één fonds toe om een verplaatsing te nemen."
    - "name": "Vecht."
      "text": "Wijs één fonds toe om een gevecht te beginnen."
    - "name": "Vervaardig."
      "text": "Wijs fondsen toe om een kaart uit je hand te vervaardigen. In plaats van deze krijgers naar het Toegewezen vak te verplaatsen, moet je ze plaatsen op lege ruimtes van de Handelsposten sporen die overeenkomen met de soorten vermeld op de vervaardigingskosten."
      "children":
      - "name": "Exporteer."
        "text": "Je mag het vermelde voordeel van het vervaardigen van een kaart negeren, deze afleggen, om één Riviervolk krijger in het Betalingen vak te plaatsen."
    - "name": "Trek."
      "text": "Wijs één fonds toe om een kaart te trekken."
    - "name": "Rekruteer."
      "text": "Geef één fonds uit om een krijger te plaatsen in een willekeurige open plek met een rivier."
    - "name": "Vestig Handelspost met Garnizoen."
      "text": "Geef twee fondsen uit om een handelspost en een krijger te plaatsen."
      "children":
      - "name": "Kies Open Plek."
        "text": "Kies een willekeurige open plek zonder handelspost die wordt beheerst door een willekeurige speler."
      - "name": "Geef Fondsen Uit."
        "text": "Geef twee fondsen uit van de speler die de gekozen open plek beheerst."
      - "name": "Plaats en Scoor."
        "text": "Plaats de bijpassende handelspost en één krijger in de gekozen open plek. Scoor de overwinningspunten vermeld op de vrijgekomen ruimte op je factiebord."
  - "name": "Avond"
    "pretext": "Je Avond heeft twee stappen in de volgende volgorde."
    "children":
    - "name": "Leg Kaarten Af."
      "text": "Als je meer dan vijf kaarten in je hand hebt, leg dan kaarten naar keuze af tot er vijf zijn."
    - "name": "Stel Kosten In."
      "text": "Je mag elke dienstmarkering naar een willekeurige ruimte op zijn spoor verplaatsen, om deze in te stellen op de nieuwe kosten."
